* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.tienda-body {
    min-height: 70vh;
    height: 100%;
    background-color: #dcd2ad;
    margin-top: 60px;
    display: flex;
    flex-direction: column;
}

.tienda-content {
    background-color: #fff;
    border-radius: 5px;
    width: 97%;
    padding: 10px;
    text-align: center;
    padding-bottom: 3rem;
}

.tienda-content_logo {
    width: 350px;
    height: 350px;
    text-align: center;
    transition: transform 0.5s;
    color: grey;
}

.tienda-content_logo:hover {
    transform: scale(1.1);
    cursor: pointer;
}

h1 {
    padding-top: 2rem;
    font-family: Amazinga;
    text-align: center;
    font-size: 2.5rem;
}

.tienda-patrocinadores {
    display: flex;
    flex-wrap: wrap;
}

.ola {
    background-image: url(/assets/img/banner_shop_main_spanish.svg), linear-gradient(to right, #3d2446 64%, #8b3766 100%);
    width: 100%;
    height: 430px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    top: 40px;
}

.btn-entra {
    padding: 5px;
    border-radius: 3px;
    background: rgba(219, 209, 171, 0.178);
    transform: scale(1);
    transition: 0.5s;
}

.btn-entra:hover {
    background-color: rgba(104, 87, 59, .9);
    cursor: pointer;
    transform: scale(1.05);
}

.btn-entra a {
    border: 1px solid #dbd1ab00;
    text-decoration: none;
    font-size: 18px;
    color: #dbd1ab;
}

.textos-ola {
    height: 100%;
    /* color: rgba(255, 214, 101, 0.533); */
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 1;
    overflow: hidden;
    text-shadow: 2px 2px 2px #68573b;
}

.textos-ola h1 {
    width: 100%;
    font-size: 60px;
    margin-bottom: 20px;
    background-color: #ffffff20;
}

.svg-ola {
    position: absolute;
    z-index: 0;
    bottom: -0px;
    left: 0;
    width: 100%;
}

.content-img_logo {
    position: absolute;
    width: 100%;
    height: 300px;
    top: 350px;
    z-index: 1;
    left: 30;
    display: flex;
    justify-content: center;
}

.content-img_logo img {
    width: 100%;
}

.container_slider {
    width: 200px;
    height: 150%;
    margin-top: 0px;
}

@media screen and (max-width: 850px) {
    .textos-ola h1 {
        font-size: 30px;
        margin-bottom: 20px;
    }
}